@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-Thin.woff2) format("woff2"),
    url(../fonts/PeydaWeb-Thin.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:
    url(../fonts/peydaWeb-extralight.woff2) format("woff2"),
    url(../fonts/peydaWeb-extralight.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url(../fonts/peydaWeb-light.woff2) format("woff2"),
    url(../fonts/peydaWeb-light.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-Regular.woff2) format("woff2"),
    url(../fonts/PeydaWeb-Regular.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-Medium.woff2) format("woff2"),
    url(../fonts/PeydaWeb-Medium.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-SemiBold.woff2) format("woff2"),
    url(../fonts/PeydaWeb-SemiBold.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-Bold.woff2) format("woff2"),
    url(../fonts/PeydaWeb-Bold.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-ExtraBold.woff2) format("woff2"),
    url(../fonts/PeydaWeb-ExtraBold.woff) format("woff");
}

@font-face {
  font-family: "Peyda";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url(../fonts/PeydaWeb-Black.woff2) format("woff2"),
    url(../fonts/PeydaWeb-Black.woff) format("woff");
}

:root {
  --vafa-font-family: "Peyda";
  --vafa-en-font-family: "Peyda";
  --vafa-font-weight: 400;
}

*,
body,
input,
textarea,
button {
  font-family: var(--vafa-font-family), var(--vafa-en-font-family);
}
